
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FooEditor", "FooEditor\FooEditor.csproj", "{5F06AF65-3E7F-4EBB-96EE-8A9ED331A7D8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EncodeDetect", "EncodeDetect\EncodeDetect.csproj", "{D21F713C-8882-46E0-BE68-4CD107180642}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AdminOperation", "AdminOperation\AdminOperation.csproj", "{6A4DA1A7-586C-4C01-B1ED-E4F78F733503}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Outline", "Outline\Outline.csproj", "{035BA5AD-E9C2-48C7-89B1-D708F108E246}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StringFilter", "StringFilter\StringFilter.csproj", "{20D88537-B25D-4F3B-A29D-76A573662942}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Snippet", "Snippet\Snippet.csproj", "{4599553E-D53C-4148-8D18-42991CD5759D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AutoComplete", "AutoComplete\AutoComplete.csproj", "{9F657880-88E2-45DC-93D8-B49526BEC627}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XmlCompleter", "XmlCompleter\XmlCompleter.csproj", "{D9FA264D-DECA-4861-A206-40E25BA101E7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5F06AF65-3E7F-4EBB-96EE-8A9ED331A7D8}.Debug|Any CPU.ActiveCfg = Debug|x86
		{5F06AF65-3E7F-4EBB-96EE-8A9ED331A7D8}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{5F06AF65-3E7F-4EBB-96EE-8A9ED331A7D8}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{5F06AF65-3E7F-4EBB-96EE-8A9ED331A7D8}.Debug|x86.ActiveCfg = Debug|x86
		{5F06AF65-3E7F-4EBB-96EE-8A9ED331A7D8}.Debug|x86.Build.0 = Debug|x86
		{5F06AF65-3E7F-4EBB-96EE-8A9ED331A7D8}.Release|Any CPU.ActiveCfg = Release|x86
		{5F06AF65-3E7F-4EBB-96EE-8A9ED331A7D8}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{5F06AF65-3E7F-4EBB-96EE-8A9ED331A7D8}.Release|Mixed Platforms.Build.0 = Release|x86
		{5F06AF65-3E7F-4EBB-96EE-8A9ED331A7D8}.Release|x86.ActiveCfg = Release|x86
		{5F06AF65-3E7F-4EBB-96EE-8A9ED331A7D8}.Release|x86.Build.0 = Release|x86
		{D21F713C-8882-46E0-BE68-4CD107180642}.Debug|Any CPU.ActiveCfg = Debug|x86
		{D21F713C-8882-46E0-BE68-4CD107180642}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{D21F713C-8882-46E0-BE68-4CD107180642}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{D21F713C-8882-46E0-BE68-4CD107180642}.Debug|x86.ActiveCfg = Debug|x86
		{D21F713C-8882-46E0-BE68-4CD107180642}.Debug|x86.Build.0 = Debug|x86
		{D21F713C-8882-46E0-BE68-4CD107180642}.Release|Any CPU.ActiveCfg = Release|x86
		{D21F713C-8882-46E0-BE68-4CD107180642}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{D21F713C-8882-46E0-BE68-4CD107180642}.Release|Mixed Platforms.Build.0 = Release|x86
		{D21F713C-8882-46E0-BE68-4CD107180642}.Release|x86.ActiveCfg = Release|x86
		{D21F713C-8882-46E0-BE68-4CD107180642}.Release|x86.Build.0 = Release|x86
		{6A4DA1A7-586C-4C01-B1ED-E4F78F733503}.Debug|Any CPU.ActiveCfg = Debug|x86
		{6A4DA1A7-586C-4C01-B1ED-E4F78F733503}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{6A4DA1A7-586C-4C01-B1ED-E4F78F733503}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{6A4DA1A7-586C-4C01-B1ED-E4F78F733503}.Debug|x86.ActiveCfg = Debug|x86
		{6A4DA1A7-586C-4C01-B1ED-E4F78F733503}.Debug|x86.Build.0 = Debug|x86
		{6A4DA1A7-586C-4C01-B1ED-E4F78F733503}.Release|Any CPU.ActiveCfg = Release|x86
		{6A4DA1A7-586C-4C01-B1ED-E4F78F733503}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{6A4DA1A7-586C-4C01-B1ED-E4F78F733503}.Release|Mixed Platforms.Build.0 = Release|x86
		{6A4DA1A7-586C-4C01-B1ED-E4F78F733503}.Release|x86.ActiveCfg = Release|x86
		{6A4DA1A7-586C-4C01-B1ED-E4F78F733503}.Release|x86.Build.0 = Release|x86
		{035BA5AD-E9C2-48C7-89B1-D708F108E246}.Debug|Any CPU.ActiveCfg = Debug|x86
		{035BA5AD-E9C2-48C7-89B1-D708F108E246}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{035BA5AD-E9C2-48C7-89B1-D708F108E246}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{035BA5AD-E9C2-48C7-89B1-D708F108E246}.Debug|x86.ActiveCfg = Debug|x86
		{035BA5AD-E9C2-48C7-89B1-D708F108E246}.Debug|x86.Build.0 = Debug|x86
		{035BA5AD-E9C2-48C7-89B1-D708F108E246}.Release|Any CPU.ActiveCfg = Release|x86
		{035BA5AD-E9C2-48C7-89B1-D708F108E246}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{035BA5AD-E9C2-48C7-89B1-D708F108E246}.Release|Mixed Platforms.Build.0 = Release|x86
		{035BA5AD-E9C2-48C7-89B1-D708F108E246}.Release|x86.ActiveCfg = Release|x86
		{035BA5AD-E9C2-48C7-89B1-D708F108E246}.Release|x86.Build.0 = Release|x86
		{20D88537-B25D-4F3B-A29D-76A573662942}.Debug|Any CPU.ActiveCfg = Debug|x86
		{20D88537-B25D-4F3B-A29D-76A573662942}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{20D88537-B25D-4F3B-A29D-76A573662942}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{20D88537-B25D-4F3B-A29D-76A573662942}.Debug|x86.ActiveCfg = Debug|x86
		{20D88537-B25D-4F3B-A29D-76A573662942}.Debug|x86.Build.0 = Debug|x86
		{20D88537-B25D-4F3B-A29D-76A573662942}.Release|Any CPU.ActiveCfg = Release|x86
		{20D88537-B25D-4F3B-A29D-76A573662942}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{20D88537-B25D-4F3B-A29D-76A573662942}.Release|Mixed Platforms.Build.0 = Release|x86
		{20D88537-B25D-4F3B-A29D-76A573662942}.Release|x86.ActiveCfg = Release|x86
		{20D88537-B25D-4F3B-A29D-76A573662942}.Release|x86.Build.0 = Release|x86
		{4599553E-D53C-4148-8D18-42991CD5759D}.Debug|Any CPU.ActiveCfg = Debug|x86
		{4599553E-D53C-4148-8D18-42991CD5759D}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{4599553E-D53C-4148-8D18-42991CD5759D}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{4599553E-D53C-4148-8D18-42991CD5759D}.Debug|x86.ActiveCfg = Debug|x86
		{4599553E-D53C-4148-8D18-42991CD5759D}.Debug|x86.Build.0 = Debug|x86
		{4599553E-D53C-4148-8D18-42991CD5759D}.Release|Any CPU.ActiveCfg = Release|x86
		{4599553E-D53C-4148-8D18-42991CD5759D}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{4599553E-D53C-4148-8D18-42991CD5759D}.Release|Mixed Platforms.Build.0 = Release|x86
		{4599553E-D53C-4148-8D18-42991CD5759D}.Release|x86.ActiveCfg = Release|x86
		{4599553E-D53C-4148-8D18-42991CD5759D}.Release|x86.Build.0 = Release|x86
		{9F657880-88E2-45DC-93D8-B49526BEC627}.Debug|Any CPU.ActiveCfg = Debug|x86
		{9F657880-88E2-45DC-93D8-B49526BEC627}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{9F657880-88E2-45DC-93D8-B49526BEC627}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{9F657880-88E2-45DC-93D8-B49526BEC627}.Debug|x86.ActiveCfg = Debug|x86
		{9F657880-88E2-45DC-93D8-B49526BEC627}.Debug|x86.Build.0 = Debug|x86
		{9F657880-88E2-45DC-93D8-B49526BEC627}.Release|Any CPU.ActiveCfg = Release|x86
		{9F657880-88E2-45DC-93D8-B49526BEC627}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{9F657880-88E2-45DC-93D8-B49526BEC627}.Release|Mixed Platforms.Build.0 = Release|x86
		{9F657880-88E2-45DC-93D8-B49526BEC627}.Release|x86.ActiveCfg = Release|x86
		{9F657880-88E2-45DC-93D8-B49526BEC627}.Release|x86.Build.0 = Release|x86
		{D9FA264D-DECA-4861-A206-40E25BA101E7}.Debug|Any CPU.ActiveCfg = Debug|x86
		{D9FA264D-DECA-4861-A206-40E25BA101E7}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{D9FA264D-DECA-4861-A206-40E25BA101E7}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{D9FA264D-DECA-4861-A206-40E25BA101E7}.Debug|x86.ActiveCfg = Debug|x86
		{D9FA264D-DECA-4861-A206-40E25BA101E7}.Debug|x86.Build.0 = Debug|x86
		{D9FA264D-DECA-4861-A206-40E25BA101E7}.Release|Any CPU.ActiveCfg = Release|x86
		{D9FA264D-DECA-4861-A206-40E25BA101E7}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{D9FA264D-DECA-4861-A206-40E25BA101E7}.Release|Mixed Platforms.Build.0 = Release|x86
		{D9FA264D-DECA-4861-A206-40E25BA101E7}.Release|x86.ActiveCfg = Release|x86
		{D9FA264D-DECA-4861-A206-40E25BA101E7}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
